/* ---------------------banner------------------------ */
.banner{width: 1600px;margin:0 auto;}
.banner img{width: 100%;}
.listContainer,.infoContainer,.xqhzContainer,.jsfcContainer{width:1400px !important;margin:0 auto;}

/* ----------top------- */
.childPageContainer{min-height: 600px;}
.childPageContainer .top{margin: 12px 0 30px 0;height: 58px;border-bottom: 2px solid #DDDDDD;}
.childPageContainer .top h2{font-size: 18px;font-weight: 400;color: #2771C5;float: left;width: 400px;height: 58px;line-height: 58px;}
.childPageContainer .top .breadNav{width: 700px;float: right;text-align: right;height: 58px;line-height: 58px;
  font-size: 14px;color: #515151;}
.childPageContainer .top .breadNav a{font-size: 14px;color: #515151;}
.childPageContainer .top .breadNav a:hover{color: #F57C00;}

.listContainer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.listContainer ul li {
    display: block;         /* 每个 li 独占一行 */
    overflow: hidden;       /* 清除内部浮动影响 */
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}
.subInfo{text-align:center;line-height:30px;}
/* --------listContent（信息列表）----- */
 .listContent .top{height: 50px;border-bottom: 1px solid #E8E8E8;}
.listContent .top h3{line-height: 24px;font-size: 20px;width:350px;float: left;padding-top: 20px;font-weight: 400;}
 .listContent .top .breadNav{float: right; text-align: right;font-size: 14px;color: #c6c6c6;padding-top: 10px;}
 .listContent .top .breadNav a{color: #c0c0c0;}
 .listContent .top .breadNav a:hover{color:#008ed5;}
 .listContent ul{padding-top:14px;}
 .listContent ul li{height: 30px;line-height: 30px;}
 .listContent ul li:before {content: "";display: inline-block;width: 6px;height: 6px;background-color: #008ed5;border-radius: 50%;position: relative;top:11px;float: left;margin:0px 20px 0px 10px;}
.listContent ul li .title{width: 80%;float: left;}
.listContent ul li .date{width: 14%;float: right;text-align: right;color: #c0c0c0;}
.listContent ul li a:hover{color: #00A0E9;}
.left_nav>ul>.first{background:#00A0Ea;}
.left_nav>ul>.first a{color:#fff;}
/* ------infoContent--------- */
.infoContent{width: 100%;margin-top: 20px;}
.infoContent .title{font-size: 28px;color: #14364F;line-height: 46px;text-align: center;font-weight: 500;}

/* 小圆点 */
.listContainer ul li:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #008ed5;
    border-radius: 50%;
    position: relative;
    top: 11px;
    float: left;
    margin: 0px 20px 0px 10px;
}

/* 左侧标题 */
.newsList li a .title {
    width: 80%;
    float: left;
}

/* 右侧日期 */
.newsList li .date {
    width: 14%;
    float: right;
    text-align: right;
    color: #c0c0c0;
}


/* ------------------------xqhzContainer-------------------- */
.xqhzContainer .picList{height: 100%;width: 100%;margin-bottom: 60px;}
.xqhzContainer .picList li{width: 335px;height: 216px;margin-left: 20px;float: left;margin-bottom: 40px;position: relative;}
.xqhzContainer .picList li a{width: 100%;height: 100%;display: inline-block;position:relative;}
.xqhzContainer .picList li a img{width: 100%;height: 216px;}
.xqhzContainer .picList li a p{background: url('../image/16.png') repeat;font-size: 12px;padding: 14px 22px 13px 22px;
width: 290px;height: 31px;position: absolute;bottom: 0px;color: #fff;line-height:20px;}
.xqhzContainer .picList .ml0{margin-left: 0px;}

/* ----------------------------分页------------------------------------------- */
.pager{
	text-align:center;
        margin-bottom:60px;
}
.paging a{
    color:#000 ;
    margin-right: 4px !important;
    padding:12px 14px;
    border:1px solid #D6DCE1;
}
.paging a:hover{
background-color:#0280C5 !important;
color:#fff;
}
.page-curr{
	background-color:#0280C5 !important;
    color:#fff !important;
border:1px solid #0280C5 !important;
}

.pagination{
    margin-top: 30px;
    margin-left: 10px;
}
.jump{
    width: 165px;
    margin-top: 4px;
    margin-left: 15px;
}
.paging .drift{
    float: left;
    margin-bottom: 50px;
}
.txt{
    width: 40px;
    height: 27px;
    border: none;
}
.bnt{
    background: #fff;
    width: 48px;
    height: 27px;
    border: none;
}
.paging .firstPage{
 width:80px;
text-align:center;
background:#fff;
border:1px solid #D6DCE1;
padding:12px 20px;
}

.paging .lastPage{
 width:80px;
text-align:center;
background:#fff;
border:1px solid #D6DCE1;
padding:12px 20px;
}

.simpleNav a{color:#2771C5;font-size:16px;}
.simpleNav a:hover{color:#F57C00;}

/**------------searchContainer 查询页面 ---------**/
.searchContainer{min-height:600px;margin:16px auto 60px auto;width:67.7%;min-width:1200px;position:relative;height:100%;}
.searchContainer .search_nav{line-height:40px;}
.searchContainer .searchResult{margin-bottom:20px;}
.searchContainer .searchResult .ts{line-height:30px;}
.searchContainer .searchResult ul li{line-height: 50px;height:50px;border-bottom: 1px dotted #4d76c0;}
.searchContainer .searchResult ul li a{color:#333;}
.searchContainer .searchResult ul li a:hover{color:#5E8AA2;}

/**--------------------实训基地滚动------------------------**/
.sxjdSlideBox{ width:1200px; overflow:hidden; position: relative;margin: 0 auto;height:600px;margin-top:20px;  }
.sxjdSlideBox .hd{ height:15px; overflow:hidden; position:absolute; right:46%; bottom:40px; z-index:1; }
.sxjdSlideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.sxjdSlideBox .hd ul li{ float:left; margin-right:23px;  width:12.5px; height:12.5px; line-height:12px; 
  text-align:center; background:#fff; cursor:pointer; border-radius: 50%;}
.sxjdSlideBox .hd ul li.on{ background:#005AAD; color:#fff; }
.sxjdSlideBox .bd{ position:relative; height:100%; z-index:0;   }
.sxjdSlideBox .bd li{ zoom:1; vertical-align:middle; }
.sxjdSlideBox .bd img{width: 100%; display:block;  position: relative;z-index: 1;}

/**--------------------zyjs------------------------**/
.zyjs .gz{float:left;width:49%;height:600px;}
.zyjs .zz{float:right;width:50%;height:600px;}
.zyjs  h2{margin-bottom:20px;}